UPDATE schema.table SET column = UPPER(column);
UPDATE schema.table SET column = REPLACE(column,'Á','A');
UPDATE schema.table SET column = REPLACE(column,'Â','A');
UPDATE schema.table SET column = REPLACE(column,'Ã','A');
UPDATE schema.table SET column = REPLACE(column,'À','A');
UPDATE schema.table SET column = REPLACE(column,'É','E');
UPDATE schema.table SET column = REPLACE(column,'È','E');
UPDATE schema.table SET column = REPLACE(column,'Ê','E');
UPDATE schema.table SET column = REPLACE(column,'Í','I');
UPDATE schema.table SET column = REPLACE(column,'Ì','I');
UPDATE schema.table SET column = REPLACE(column,'Î','I');
UPDATE schema.table SET column = REPLACE(column,'Ó','O');
UPDATE schema.table SET column = REPLACE(column,'Ò','O');
UPDATE schema.table SET column = REPLACE(column,'Ô','O');
UPDATE schema.table SET column = REPLACE(column,'Õ','O');
UPDATE schema.table SET column = REPLACE(column,'Ú','U');
UPDATE schema.table SET column = REPLACE(column,'Ù','U');
UPDATE schema.table SET column = REPLACE(column,'Û','U');
UPDATE schema.table SET column = REPLACE(column,'Ç','C');
UPDATE schema.table SET column = REPLACE(column,' ','_');
UPDATE schema.table SET column = REPLACE(column,'\'','');